/* GENERATED_TW_CSS_START */
.abp-u001 {
  max-width: 1920px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 100px;
  scroll-behavior: smooth;
}

.abp-u002 {
  position: relative;
  margin-bottom: 85px;
}
@media (min-width: 768px) {
  .abp-u002 {
    margin-bottom: 100px;
  }
}

.abp-u003 {
  position: absolute;
  z-index: 1;
  display: flex;
  align-items: flex-start;
  padding: 30px;
  flex-direction: column;
  height: 100%;
  left: 50%;
  transform: translate(-50%, 0px);
}
@media (min-width: 768px) {
  .abp-u003 {
    padding-left: 78px;
    padding-right: 78px;
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media (min-width: 1024px) {
  .abp-u003 {
    padding-top: 308px;
    padding-bottom: 308px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (min-width: 1536px) {
  .abp-u003 {
    padding-left: 150px;
  }
}

.abp-u004 {
  display: block;
  padding-left: 21px;
  padding-right: 21px;
  padding-top: 2px;
  padding-bottom: 2px;
  border-width: 1px;
  border-color: #276EFF;
  border-radius: 50px;
  font-weight: 500;
  color: #276EFF;
  font-style: italic;
  font-size: 16px;
  margin-bottom: 22px;
}
@media (min-width: 768px) {
  .abp-u004 {
    font-size: 28px;
    padding-left: 31px;
    padding-right: 31px;
    padding-top: 9px;
    padding-bottom: 9px;
    margin-bottom: 2.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u004 {
    margin-bottom: 50px;
  }
}

.abp-u005 {
  color: #031420;
  font-weight: 500;
  font-size: 28px;
  font-weight: 500;
  line-height: 28px;
  margin-bottom: 20px;
  max-width: 240px;
}
@media (min-width: 768px) {
  .abp-u005 {
    max-width: 540px;
    font-size: 40px;
    line-height: 44px;
    margin-bottom: 1.25rem;
  }
}
@media (min-width: 1024px) {
  .abp-u005 {
    margin-bottom: 15px;
    font-size: 48px;
    line-height: 52.8px;
    max-width: 770px;
  }
}

.abp-u006 {
  color: #031420;
  font-size: 16px;
  line-height: 19.2px;
  margin-bottom: 27px;
  max-width: 310px;
}
@media (min-width: 768px) {
  .abp-u006 {
    flex: none;
    font-size: 22px;
    line-height: 26.4px;
    margin-bottom: 40px;
    max-width: 474px;
  }
}
@media (min-width: 1024px) {
  .abp-u006 {
    font-size: 25px;
    margin-bottom: 50px;
    line-height: 30px;
    max-width: 550px;
  }
}

.abp-u007 {
  max-width: 189px;
  height: 45px;
  width: 100%;
  border-radius: 30px;
  font-weight: 500;
  font-size: 18px;
  line-height: 19.8px;
  min-height: auto;
}
@media (min-width: 768px) {
  .abp-u007 {
    max-width: 222px;
    height: 49px;
    font-size: 22px;
    line-height: 24.2px;
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
  }
}
@media (min-width: 1024px) {
  .abp-u007 {
    margin-left: 0px;
    margin-right: 0px;
    max-width: 305px;
    font-size: 22px;
    height: 60px;
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}

.abp-u008 {
  width: 100%;
  border-radius: 30px;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u008 {
    display: none;
  }
}

.abp-u009 {
  display: none;
  width: 100%;
  border-radius: 50px;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u009 {
    display: block;
  }
}
@media (min-width: 1024px) {
  .abp-u009 {
    display: none;
  }
}

.abp-u010 {
  display: none;
  width: 100%;
  border-radius: 100px;
  position: relative;
  z-index: 0;
  object-fit: cover;
}
@media (min-width: 1024px) {
  .abp-u010 {
    min-height: 1000px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}

.abp-u011 {
  margin-bottom: 60px;
  position: relative;
  z-index: 1;
}
@media (min-width: 768px) {
  .abp-u011 {
    margin-bottom: 100px;
  }
}
@media (min-width: 1024px) {
  .abp-u011 {
    margin-bottom: 150px;
  }
}

.abp-u012 {
  display: grid;
  gap: 1.25rem;
}
@media (min-width: 768px) {
  .abp-u012 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (min-width: 1280px) {
  .abp-u012 {
    grid-template-columns: minmax(auto, 635px) minmax(auto, auto);
  }
}

.abp-u013 {
  overflow: hidden;
  position: relative;
  border-radius: 20px;
}
@media (min-width: 1280px) {
  .abp-u013 {
    grid-row: span 2 / span 2;
    grid-row-start: 1;
  }
}
@media (min-width: 1024px) {
  .abp-u013 {
    border-radius: 50px;
  }
}

.abp-u014 {
  position: absolute;
  z-index: 5;
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: 30px;
  width: 100%;
}
@media (min-width: 1024px) {
  .abp-u014 {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 60px;
    padding-right: 60px;
  }
}

.abp-u015 {
  color: #031420;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  flex: 1 1 0%;
}
@media (min-width: 768px) {
  .abp-u015 {
    font-size: 30px;
    max-width: 100%;
    line-height: 33px;
  }
}
@media (min-width: 1024px) {
  .abp-u015 {
    max-width: 90%;
    font-size: 40px;
    line-height: 44px;
  }
}

.abp-u016 {
  height: 40px;
  width: 40px;
  display: grid;
  place-items: center;
  background-color: #8B8D9A;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  border-radius: 9999px;
}
.group:hover .abp-u016 {
  background-color: #505050;
  transform: translate(0px, 0.5rem);
}
@media (min-width: 1024px) {
  .abp-u016 {
    height: 50px;
    width: 50px;
  }
}

.abp-u017 {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 0;
  min-height: 269px;
  object-fit: cover;
}
@media (min-width: 768px) {
  .abp-u017 {
    display: none;
  }
}

.abp-u018 {
  display: none;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 0;
  object-fit: cover;
}
@media (min-width: 768px) {
  .abp-u018 {
    display: block;
  }
}
@media (min-width: 1280px) {
  .abp-u018 {
    display: none;
  }
}

.abp-u019 {
  display: none;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 0;
  min-height: 300px;
  object-fit: cover;
}
@media (min-width: 1280px) {
  .abp-u019 {
    display: block;
  }
}

.abp-u020 {
  overflow: hidden;
  position: relative;
  border-radius: 20px;
}
@media (min-width: 1280px) {
  .abp-u020 {
    grid-row: auto;
    grid-column: auto;
  }
}
@media (min-width: 1024px) {
  .abp-u020 {
    border-radius: 50px;
  }
}

.abp-u021 {
  color: #031420;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  flex: 1 1 0%;
  max-width: 220px;
}
@media (min-width: 768px) {
  .abp-u021 {
    font-size: 30px;
    line-height: 33px;
    max-width: 280px;
  }
}
@media (min-width: 1024px) {
  .abp-u021 {
    font-size: 40px;
    line-height: 44px;
    max-width: 400px;
  }
}

.abp-u022 {
  width: 100%;
  height: 100%;
  z-index: 0;
  min-height: 269px;
  object-fit: cover;
}
@media (min-width: 768px) {
  .abp-u022 {
    display: none;
  }
}

.abp-u023 {
  overflow: hidden;
  position: relative;
  border-radius: 20px;
}
@media (min-width: 768px) {
  .abp-u023 {
    grid-row: span 1 / span 1;
    grid-column: span 2 / span 2;
  }
}
@media (min-width: 1280px) {
  .abp-u023 {
    grid-row-start: 2;
    grid-column: auto;
  }
}
@media (min-width: 1024px) {
  .abp-u023 {
    border-radius: 50px;
  }
}

.abp-u024 {
  max-width: 230px;
  color: #031420;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  flex: 1 1 0%;
}
@media (min-width: 768px) {
  .abp-u024 {
    max-width: 340px;
    font-size: 30px;
    line-height: 33px;
  }
}
@media (min-width: 1024px) {
  .abp-u024 {
    max-width: 450px;
    font-size: 40px;
    line-height: 44px;
  }
}

.abp-u025 {
  margin-bottom: 60px;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u025 {
    margin-bottom: 80px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u025 {
    margin-bottom: 100px;
    border-bottom-left-radius: 100px;
    border-bottom-right-radius: 100px;
  }
}

.abp-u026 {
  position: relative;
}

.abp-u027 {
  position: relative;
  z-index: 1;
}
@media (min-width: 1024px) {
  .abp-u027 {
    position: absolute !important;
    left: 50%;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: 60px;
    max-width: 1330px;
    transform: translate(-50%, 0px);
  }
}

.abp-u028 {
  color: #031420;
  font-weight: 500;
  font-size: 28px;
  line-height: 30.8px;
  margin-bottom: 1.25rem;
}
@media (min-width: 768px) {
  .abp-u028 {
    font-size: 50px;
    line-height: 60px;
  }
}

.abp-u029 {
  color: #031420;
  font-size: 18px;
  line-height: 26.4px;
  margin-bottom: 30px;
  max-width: 98%;
}
@media (min-width: 768px) {
  .abp-u029 {
    max-width: 634px;
    font-size: 22px;
    line-height: 26.4px;
  }
}
@media (min-width: 1024px) {
  .abp-u029 {
    padding-top: 21px;
    margin-bottom: 80px;
  }
}

.abp-u030 {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  column-gap: 13px;
  row-gap: 30px;
}
@media (min-width: 768px) {
  .abp-u030 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    column-gap: 26px;
    row-gap: 60px;
  }
}
@media (min-width: 1024px) {
  .abp-u030 {
    max-width: 726px;
    margin-left: -30px;
  }
}

.abp-u031 {
  background-color: #CDDDFF;
  border-radius: 9999px;
  height: 91px;
  width: 91px;
  padding: 1.25rem;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  justify-content: center;
}
@media (min-width: 768px) {
  .abp-u031 {
    width: 120px;
    height: 120px;
    margin-bottom: 10px;
    padding: 0px;
  }
}

.abp-u032 {
  display: block;
  text-align: center;
  color: #031420;
  font-weight: 500;
  font-size: 16px;
  line-height: 16px;
}
@media (min-width: 768px) {
  .abp-u032 {
    font-size: 20px;
    line-height: 20px;
  }
}

.abp-u033 {
  width: 100%;
  height: 100%;
  margin-top: -80px;
  position: relative;
  z-index: 0;
  object-fit: cover;
}
@media (min-width: 768px) {
  .abp-u033 {
    display: none;
  }
}

.abp-u034 {
  display: none;
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin-top: -160px;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u034 {
    display: block;
  }
}
@media (min-width: 1024px) {
  .abp-u034 {
    display: none;
  }
}

.abp-u035 {
  display: none;
  width: 100%;
  z-index: 0;
  object-fit: cover;
}
@media (min-width: 1024px) {
  .abp-u035 {
    display: block;
    min-height: 1100px;
  }
}

.abp-u036 {
  border-radius: 20px;
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .abp-u036 {
    border-radius: 0px;
  }
}
@media (min-width: 1024px) {
  .abp-u036 {
    margin-bottom: 0px;
  }
}

@media (min-width: 1024px) {
  .abp-u037 {
    max-width: 1330px;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    align-items: center;
  }
}

.abp-u038 {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .abp-u038 {
    margin-bottom: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u038 {
    margin-bottom: 120px;
    justify-content: space-between;
    margin-right: 60px;
    padding-top: 61px;
  }
}

.abp-u039 {
  color: #031420;
  font-weight: 500;
  font-size: 28px;
  line-height: 30.8px;
  margin-bottom: 1.25rem;
  max-width: 280px;
}
@media (min-width: 768px) {
  .abp-u039 {
    font-size: 60px;
    line-height: 72px;
    max-width: 580px;
    margin-bottom: 30px;
  }
}
@media (min-width: 1024px) {
  .abp-u039 {
    max-width: 500px;
  }
}

.abp-u040 {
  color: #031420;
  font-size: 18px;
  line-height: 21.6px;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .abp-u040 {
    font-size: 22px;
    line-height: 26.4px;
    margin-bottom: 1.25rem;
    max-width: 570px;
    margin-bottom: 1.25rem;
  }
}
@media (min-width: 1024px) {
  .abp-u040 {
    width: 100%;
    max-width: 532px;
  }
}

.abp-u041 {
  color: #031420;
  font-size: 18px;
  line-height: 21.6px;
}
@media (min-width: 768px) {
  .abp-u041 {
    font-size: 22px;
    line-height: 26.4px;
    max-width: 570px;
  }
}
@media (min-width: 1024px) {
  .abp-u041 {
    width: 100%;
    max-width: 532px;
  }
}

.abp-u042 {
  position: relative;
}
@media (min-width: 1024px) {
  .abp-u042 {
    max-height: 800px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    width: 100%;
  }
}

.abp-u043 {
  position: relative;
  z-index: 1;
  max-width: 105vw;
  margin-left: -25px;
  margin-right: -25px;
}
@media (min-width: 1024px) {
  .abp-u043 {
    max-height: 800px;
  }
}
@media (min-width: 768px) {
  .abp-u043 {
    max-width: 100%;
    margin-left: 0px;
    margin-right: 0px;
  }
}

.abp-u044 {
  position: absolute;
  z-index: 0;
  width: 200vw;
  max-width: none;
  top: 0px;
  left: 50%;
  transform: translate(-50%, -25%) rotate(-45deg);
}
@media (min-width: 1024px) {
  .abp-u044 {
    width: 80vw;
    left: 50%;
    transform: translate(0px, -30%) rotate(-45deg);
  }
}

.abp-u045 {
  position: relative;
  z-index: 2;
}

.abp-u046 {
  background-color: #3A3A3A;
  border-radius: 30px;
  overflow: hidden;
  margin-bottom: 60px;
  position: relative;
}
@media (min-width: 768px) {
  .abp-u046 {
    margin-bottom: 80px;
    border-radius: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u046 {
    margin-bottom: 60px;
    width: min(100%, 1596px);
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
    margin-left: auto;
    margin-right: auto;
    background-color: transparent;
    border-radius: 100px;
  }
}

@media (min-width: 1024px) {
  .abp-u047 {
    width: 100%;
  }
}

.abp-u048 {
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 23px;
  padding-right: 23px;
  z-index: 2;
}
@media (min-width: 768px) {
  .abp-u048 {
    padding-left: 39px;
    padding-right: 39px;
    padding-top: 60px;
    padding-bottom: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u048 {
    position: absolute;
    width: 100%;
    left: 50%;
    padding-top: 60px;
    padding-right: 20px;
    transform: translate(-50%, 0px);
  }
}
@media (min-width: 1280px) {
  .abp-u048 {
    padding-right: 40px;
  }
}
@media (min-width: 1536px) {
  .abp-u048 {
    padding-right: 80px;
    padding-top: 182px;
  }
}

@media (min-width: 1024px) {
  .abp-u049 {
    max-width: 535px;
    margin-left: auto;
  }
}
@media (min-width: 1280px) {
  .abp-u049 {
    max-width: 635px;
  }
}

.abp-u050 {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .abp-u050 {
    margin-bottom: 2.5rem;
  }
}
@media (min-width: 1024px) {
  .abp-u050 {
    margin-bottom: 50px;
  }
}

.abp-u051 {
  color: #FFFFFF;
  font-weight: 500;
  font-size: 32px;
  line-height: 35.2px;
}
@media (min-width: 768px) {
  .abp-u051 {
    font-size: 50px;
    line-height: 60px;
  }
}
@media (min-width: 1024px) {
  .abp-u051 {
    color: #031420;
  }
}

.abp-u052 {
  display: grid;
  gap: 2.5rem;
}
@media (min-width: 1024px) {
  .abp-u052 {
    gap: 66px;
  }
}

.abp-u053 {
  display: flex;
  align-items: center;
  gap: 0.75rem;
  margin-bottom: 16px;
}
@media (min-width: 768px) {
  .abp-u053 {
    margin-bottom: 22px;
    gap: 19px;
  }
}
@media (min-width: 1024px) {
  .abp-u053 {
    margin-bottom: 10px;
  }
}

.abp-u054 {
  color: #ffffff;
  font-weight: 500;
  font-size: 22px;
  line-height: 26.4px;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 16px;
  padding-right: 16px;
  background-color: #3B78F4;
  border-radius: 20px;
}
@media (min-width: 768px) {
  .abp-u054 {
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 25px;
    line-height: 30px;
  }
}

.abp-u055 {
  color: #ffffff;
  font-weight: 500;
  font-size: 22px;
  line-height: 26.4px;
}
@media (min-width: 768px) {
  .abp-u055 {
    font-size: 30px;
    line-height: 36px;
  }
}
@media (min-width: 1024px) {
  .abp-u055 {
    color: #031420;
  }
}

.abp-u056 {
  padding-left: 16px;
  color: #ffffff;
  font-size: 16px;
  line-height: 19.2px;
}
@media (min-width: 768px) {
  .abp-u056 {
    font-size: 22px;
    line-height: 26.4px;
  }
}
@media (min-width: 1024px) {
  .abp-u056 {
    padding-left: 10px;
    color: #031420;
  }
}

.abp-u057 {
  display: none;
  width: 100%;
  z-index: 0;
  object-fit: cover;
}
@media (min-width: 1024px) {
  .abp-u057 {
    display: block;
    min-height: 800px;
  }
}

.abp-u058 {
  width: 100%;
  height: 100%;
  border-radius: 30px;
  position: relative;
  z-index: 0;
  object-fit: cover;
}
@media (min-width: 768px) {
  .abp-u058 {
    display: none;
  }
}

.abp-u059 {
  display: none;
  width: 100%;
  height: 100%;
  border-radius: 50px;
  object-fit: cover;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u059 {
    display: block;
  }
}
@media (min-width: 1024px) {
  .abp-u059 {
    display: none;
  }
}

.abp-u060 {
  margin-bottom: 2.5rem;
}
@media (min-width: 768px) {
  .abp-u060 {
    margin-bottom: 0px;
  }
}

@media (min-width: 1024px) {
  .abp-u061 {
    display: grid;
    align-items: center;
    grid-template-columns: minmax(50%, auto) minmax(50%, 633px);
  }
}
@media (min-width: 1536px) {
  .abp-u061 {
    grid-template-columns: auto 697px;
  }
}

.abp-u062 {
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .abp-u062 {
    margin-bottom: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u062 {
    margin-bottom: 220px;
    justify-content: space-between;
  }
}

.abp-u063 {
  color: #031420;
  font-weight: 500;
  font-size: 28px;
  line-height: 30.8px;
  margin-bottom: 1.25rem;
  max-width: 270px;
}
@media (min-width: 768px) {
  .abp-u063 {
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 20px;
    max-width: 505px;
  }
}

.abp-u064 {
  color: #031420;
  font-size: 18px;
  line-height: 21.6px;
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .abp-u064 {
    font-size: 22px;
    line-height: 26.4px;
    max-width: 560px;
  }
}

.abp-u065 {
  display: grid;
  gap: 1.25rem;
  padding: 0px;
}

.abp-u066 {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #031420;
  font-size: 18px;
  line-height: 21.6px;
}
@media (min-width: 768px) {
  .abp-u066 {
    font-size: 20px;
    line-height: 26.4px;
    font-size: 22px;
    line-height: 26.4px;
  }
}

.abp-u067 {
  background-color: #3B78F4;
  width: 10px;
  height: 10px;
  border-radius: 9999px;
}

@media (min-width: 1024px) {
  .abp-u068 {
    grid-column-start: 1;
    grid-row-start: 1;
  }
}

.abp-u069 {
  position: relative;
  z-index: 1;
}
@media (min-width: 1024px) {
  .abp-u069 {
    max-height: 800px;
    margin-right: 20px;
  }
}

.abp-u070 {
  position: absolute;
  z-index: 0;
  width: 200vw;
  max-width: none;
  top: 0px;
  left: 50%;
  transform: translate(-50%, -25%);
}
@media (min-width: 1024px) {
  .abp-u070 {
    width: 80vw;
    left: 50%;
  }
}

.abp-u071 {
  margin-bottom: 60px;
  position: relative;
}
@media (min-width: 768px) {
  .abp-u071 {
    margin-bottom: 80px;
    overflow: hidden;
  }
}
@media (min-width: 1024px) {
  .abp-u071 {
    margin-bottom: 150px;
  }
}

.abp-u072 {
  position: relative;
  border-radius: 30px;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u072 {
    border-radius: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u072 {
    border-radius: 0px;
  }
}

.abp-u073 {
  padding-top: 30px;
  position: relative;
  z-index: 2;
}
@media (min-width: 768px) {
  .abp-u073 {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
  }
}
@media (min-width: 1024px) {
  .abp-u073 {
    position: absolute !important;
    z-index: 4;
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    top: 50%;
    transform: translate(0px, -50%);
  }
}
@media (min-width: 1280px) {
  .abp-u073 {
    padding-left: 80px;
    padding-right: 80px;
  }
}
@media (min-width: 1536px) {
  .abp-u073 {
    padding-left: 131px;
    padding-right: 131px;
  }
}

.abp-u074 {
  padding-left: 25px;
  padding-right: 25px;
}
@media (min-width: 768px) {
  .abp-u074 {
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 63px;
  }
}
@media (min-width: 1024px) {
  .abp-u074 {
    padding: 0px;
  }
}

.abp-u075 {
  color: #031420;
  font-weight: 500;
  font-size: 28px;
  line-height: 30.8px;
  margin-bottom: 1.25rem;
}
@media (min-width: 768px) {
  .abp-u075 {
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 20px;
  }
}
@media (min-width: 1024px) {
  .abp-u075 {
    max-width: 534px;
  }
}

.abp-u076 {
  color: #031420;
  font-size: 16px;
  line-height: 19.2px;
  margin-bottom: 1.25rem;
}
@media (min-width: 768px) {
  .abp-u076 {
    font-size: 22px;
    line-height: 26.4px;
    margin-bottom: 50px;
    max-width: 590px;
  }
}

.abp-u077 {
  width: 100%;
  z-index: 0;
  padding-left: 1.25rem;
  padding-bottom: 1.25rem;
  border-radius: 30px;
}
@media (min-width: 768px) {
  .abp-u077 {
    display: none;
  }
}

.abp-u078 {
  display: none;
  width: 100%;
  z-index: 0;
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}
@media (min-width: 768px) {
  .abp-u078 {
    border-radius: 50px;
    display: block;
  }
}
@media (min-width: 1024px) {
  .abp-u078 {
    display: none;
  }
}

.abp-u079 {
  display: none;
  width: 100%;
  z-index: 0;
}
@media (min-width: 1024px) {
  .abp-u079 {
    display: block;
    border-radius: 50px;
  }
}

.abp-u080 {
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  position: absolute;
  object-fit: cover;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u080 {
    display: none;
  }
}

.abp-u081 {
  display: none;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  position: absolute;
  object-fit: cover;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u081 {
    display: block;
  }
}
@media (min-width: 1024px) {
  .abp-u081 {
    display: none;
  }
}

.abp-u082 {
  margin-bottom: 60px;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u082 {
    margin-bottom: 80px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u082 {
    margin-bottom: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
}

.abp-u083 {
  position: relative;
  z-index: 1;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .abp-u083 {
    margin-bottom: 0px;
  }
}
@media (min-width: 1024px) {
  .abp-u083 {
    position: absolute !important;
    left: 50%;
    top: 50%;
    padding-bottom: 100px;
    transform: translate(-50%, -50%);
  }
}
@media (min-width: 1280px) {
  .abp-u083 {
    margin-left: 131px;
  }
}

.abp-u084 {
  color: #031420;
  font-size: 18px;
  line-height: 21.6px;
  margin-bottom: 1.25rem;
}
@media (min-width: 768px) {
  .abp-u084 {
    max-width: 530px;
    margin-bottom: 69px;
    font-size: 22px;
    line-height: 26.4px;
  }
}
@media (min-width: 1024px) {
  .abp-u084 {
    margin-bottom: 100px;
  }
}

.abp-u085 {
  color: #031420;
  font-weight: 500;
  font-size: 18px;
  line-height: 21.6px;
  margin-bottom: 1.25rem;
}
@media (min-width: 768px) {
  .abp-u085 {
    font-size: 22px;
    line-height: 26.4px;
    margin-bottom: 27px;
  }
}

.abp-u086 {
  max-width: 258px;
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 23px;
  justify-content: space-between;
}
@media (min-width: 768px) {
  .abp-u086 {
    max-width: 361px;
    grid-template-columns: auto auto auto;
  }
}

.abp-u087 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
}
@media (min-width: 768px) {
  .abp-u087 {
    gap: 10px;
  }
}

.abp-u088 {
  height: 60px;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #CE0F14;
  border-radius: 9999px;
  padding: 1rem;
}
@media (min-width: 768px) {
  .abp-u088 {
    padding: 0px;
    height: 78px;
    width: 78px;
  }
}

.abp-u089 {
  height: 29px;
}
@media (min-width: 768px) {
  .abp-u089 {
    height: auto;
  }
}

.abp-u090 {
  color: #031420;
  font-size: 18px;
  line-height: 21.6px;
}
@media (min-width: 768px) {
  .abp-u090 {
    font-size: 22px;
    line-height: 26.4px;
  }
}

.abp-u091 {
  display: none;
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin-top: -360px;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u091 {
    display: block;
  }
}
@media (min-width: 1024px) {
  .abp-u091 {
    display: none;
  }
}

.abp-u092 {
  margin-bottom: 60px;
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  overflow: hidden;
}
@media (min-width: 768px) {
  .abp-u092 {
    margin-bottom: 80px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u092 {
    margin-bottom: 150px;
    margin-top: -101px;
    border-radius: 100px;
  }
}

.abp-u093 {
  position: relative;
  z-index: 1;
  margin-bottom: 1rem;
}
@media (min-width: 768px) {
  .abp-u093 {
    margin-bottom: 0px;
  }
}
@media (min-width: 1024px) {
  .abp-u093 {
    position: absolute !important;
    left: 50%;
    top: 50%;
    padding-right: 10px;
    padding-bottom: 100px;
    transform: translate(-50%, -50%);
  }
}
@media (min-width: 1280px) {
  .abp-u093 {
    padding-right: 100px;
  }
}

@media (min-width: 1024px) {
  .abp-u094 {
    max-width: 430px;
    margin-left: auto;
  }
}
@media (min-width: 1536px) {
  .abp-u094 {
    max-width: 532px;
  }
}

.abp-u095 {
  color: #031420;
  font-size: 18px;
  line-height: 21.6px;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .abp-u095 {
    max-width: 530px;
    font-size: 22px;
  }
}
@media (min-width: 768px) {
  .abp-u095 {
    margin-bottom: 100px;
  }
}

.abp-u096 {
  color: #031420;
  font-size: 18px;
  line-height: 21.6px;
  margin-bottom: 27px;
}
@media (min-width: 768px) {
  .abp-u096 {
    max-width: 530px;
    margin-bottom: 85px;
    font-size: 22px;
    line-height: 26.4px;
  }
}
@media (min-width: 1024px) {
  .abp-u096 {
    margin-bottom: 100px;
  }
}

.abp-u097 {
  display: none;
  height: 150px;
  width: 150px;
}
@media (min-width: 1024px) {
  .abp-u097 {
    display: block;
    height: 366px;
    width: 366px;
  }
}
@media (min-width: 768px) {
  .abp-u097 {
    height: 288px;
    width: 288px;
  }
}

.abp-u098 {
  height: 150px;
  width: 150px;
}
@media (min-width: 1024px) {
  .abp-u098 {
    display: none;
    height: 366px;
    width: 366px;
  }
}
@media (min-width: 768px) {
  .abp-u098 {
    height: 288px;
    width: 288px;
  }
}

.abp-u099 {
  width: 100%;
  height: 100%;
  margin-top: -200px;
  position: relative;
  z-index: 0;
  object-fit: cover;
}
@media (min-width: 768px) {
  .abp-u099 {
    display: none;
  }
}

.abp-u100 {
  display: none;
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin-top: -400px;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u100 {
    display: block;
  }
}
@media (min-width: 1024px) {
  .abp-u100 {
    display: none;
  }
}

.abp-u101 {
  margin-bottom: 60px;
}
@media (min-width: 768px) {
  .abp-u101 {
    margin-bottom: 80px;
  }
}

.abp-u102 {
  position: relative;
}
@media (min-width: 1024px) {
  .abp-u102 {
    max-width: 1566px;
    margin-left: auto;
    margin-right: auto;
  }
}

.abp-u103 {
  position: absolute;
  left: 50%;
  z-index: 1;
  padding-left: 39px;
  padding-right: 39px;
  padding-top: 31px;
  transform: translate(-50%, 0px);
}
@media (min-width: 768px) {
  .abp-u103 {
    padding-top: 21px;
  }
}
@media (min-width: 1024px) {
  .abp-u103 {
    top: auto;
    bottom: 93px;
    padding-left: 67px;
    padding-right: 67px;
  }
}

.abp-u104 {
  max-width: 285px;
}
@media (min-width: 768px) {
  .abp-u104 {
    max-width: 332px;
    margin-left: auto;
  }
}
@media (min-width: 1024px) {
  .abp-u104 {
    max-width: 532px;
  }
}

.abp-u105 {
  margin-bottom: 1.25rem;
}
@media (min-width: 768px) {
  .abp-u105 {
    max-width: 285px;
  }
}
@media (min-width: 1024px) {
  .abp-u105 {
    max-width: 100%;
  }
}

.abp-u106 {
  color: #ffffff;
  font-weight: 500;
  font-size: 28px;
  line-height: 30.8px;
}
@media (min-width: 768px) {
  .abp-u106 {
    font-size: 40px;
    line-height: 48px;
    margin-bottom: 14px;
  }
}
@media (min-width: 1024px) {
  .abp-u106 {
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 1.25rem;
  }
}

.abp-u107 {
  color: #ffffff;
  font-size: 16px;
  line-height: 19.2px;
}
@media (min-width: 768px) {
  .abp-u107 {
    font-size: 18px;
    line-height: 21.6px;
  }
}
@media (min-width: 1024px) {
  .abp-u107 {
    font-size: 22px;
    line-height: 26.4px;
    max-width: 500px;
  }
}

.abp-u108 {
  display: none;
  width: 100%;
  position: relative;
  z-index: 0;
  border-radius: 50px;
}
@media (min-width: 768px) {
  .abp-u108 {
    display: block;
  }
}
@media (min-width: 1024px) {
  .abp-u108 {
    display: none;
  }
}

.abp-u109 {
  display: none;
  width: 100%;
  object-fit: cover;
  position: relative;
  z-index: 0;
  border-radius: 100px;
  min-height: 700px;
}
@media (min-width: 1024px) {
  .abp-u109 {
    display: block;
  }
}

.abp-u110 {
  background: url(/upload/landings/feel-neck-3go/img/from-section-bg-xs.webp);
  background-position: center;
  background-size: cover;
  border-radius: 30px;
  padding: 30px;
  height: 744px;
  margin-bottom: 80px;
  display: flex;
  flex-direction: column;
}
@media (min-width: 768px) {
  .abp-u110 {
    background: url(/upload/landings/feel-neck-3go/img/from-section-bg-md.webp);
    background-size: cover;
    height: 801px;
    border-radius: 50px;
    padding: 60px;
    margin-bottom: 100px;
  }
}
@media (min-width: 1024px) {
  .abp-u110 {
    background: url(/upload/landings/feel-neck-3go/img/from-section-bg-lg.webp);
    background-size: cover;
    height: 613px;
    margin-bottom: 150px;
    border-radius: 50px;
    justify-content: flex-start;
    padding-top: 94px;
    padding-bottom: 94px;
    padding-left: 50px;
    padding-right: 50px;
  }
}
@media (min-width: 1536px) {
  .abp-u110 {
    padding-left: 131px;
    padding-right: 131px;
  }
}

.abp-u111 {
  color: #031420;
  font-weight: 500;
  margin-bottom: 16px;
  font-size: 24px;
  max-width: 250px;
  line-height: 26.4px;
}
@media (min-width: 768px) {
  .abp-u111 {
    max-width: 360px;
    font-size: 30px;
    line-height: 33px;
    margin-bottom: 1.25rem;
  }
}
@media (min-width: 1024px) {
  .abp-u111 {
    margin-bottom: 10px;
    font-size: 40px;
    line-height: 44px;
    max-width: 460px;
  }
}

.abp-u112 {
  color: #031420;
  font-weight: 500;
  margin-bottom: 30px;
  font-size: 16px;
  line-height: 19.2px;
}
@media (min-width: 768px) {
  .abp-u112 {
    font-size: 18px;
    line-height: 21.6px;
    max-width: 320px;
    flex: none;
    margin-bottom: 30px;
  }
}
@media (min-width: 1024px) {
  .abp-u112 {
    max-width: 400px;
    font-size: 18px;
    line-height: 21.6px;
  }
}

.abp-u113 {
  max-width: 285px;
  display: grid;
  width: 100%;
  border-radius: 30px;
  font-weight: 500;
  font-size: 1.125rem;
  line-height: 1.75rem;
  min-height: auto;
}
@media (min-width: 768px) {
  .abp-u113 {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
}
@media (min-width: 1024px) {
  .abp-u113 {
    font-size: 18px;
    line-height: 19.8px;
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-left: 0px;
    margin-right: 0px;
    max-width: 294px;
  }
}

.abp-u114 {
  margin-bottom: 60px;
}

.abp-u115 {
  columns: 1;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
@media (min-width: 1024px) {
  .abp-u115 {
    display: grid;
    grid-template-columns: minmax(50%, 635px) minmax(50%, 901px);
    grid-template-rows: repeat(9, auto);
    gap: 30px;
    grid-template-columns: minmax(auto, 635px) minmax(auto, 901px);
  }
}
@media (min-width: 1024px) {
  .abp-u115 {
    display: grid;
  }
}

.abp-u116 {
  color: #031420;
  font-weight: 500;
  font-size: clamp(30px, 8vw, 50px);
  line-height: clamp(36px, 8vw, 60px);
  max-width: 98%;
  line-height: 45px;
}
@media (min-width: 768px) {
  .abp-u116 {
    margin-bottom: 40px;
    max-width: 90%;
  }
}
@media (min-width: 1024px) {
  .abp-u116 {
    font-size: 50px;
  }
}

.abp-u117 {
  position: relative;
}
@media (min-width: 1024px) {
  .abp-u117 {
    grid-row-start: 2;
    grid-row-end: 5;
  }
}

.abp-u118 {
  position: absolute;
  z-index: 1;
  top: auto;
  bottom: 30px;
  left: 30px;
  right: 30px;
}
@media (min-width: 768px) {
  .abp-u118 {
    bottom: 50px;
    left: 50px;
    right: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u118 {
    left: 50px;
    bottom: 50px;
  }
}

.abp-u119 {
  color: #ffffff;
  font-weight: 500;
  font-size: 22px;
  line-height: 24.2px;
  margin-bottom: 10px !important;
}
@media (min-width: 768px) {
  .abp-u119 {
    margin-bottom: 1.25rem;
    font-size: 35px;
    line-height: 38.5px;
    max-width: 100%;
  }
}
@media (min-width: 1024px) {
  .abp-u119 {
    font-size: 40px;
    line-height: 44px;
    margin-bottom: 15px !important;
  }
}

.abp-u120 {
  color: #ffffff;
  font-size: clamp(16px, 4vw, 22px);
  line-height: clamp(19.2px, 4vw, 26.4px);
  max-width: 90%;
}

.abp-u121 {
  width: 100%;
  position: relative;
  z-index: 0;
  border-radius: 20px;
}
@media (min-width: 768px) {
  .abp-u121 {
    display: none;
  }
}

.abp-u122 {
  display: none;
  width: 100%;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .abp-u122 {
    display: block;
    border-radius: 30px;
  }
}
@media (min-width: 1024px) {
  .abp-u122 {
    display: none;
  }
}

.abp-u123 {
  display: none;
  width: 100%;
  object-fit: cover;
  position: relative;
  z-index: 0;
  height: 100%;
}
@media (min-width: 1024px) {
  .abp-u123 {
    border-radius: 50px;
    display: block;
  }
}

.abp-u124 {
  position: relative;
}
@media (min-width: 1024px) {
  .abp-u124 {
    grid-row-start: -10;
    grid-column-start: 2;
    grid-column-end: 2;
    grid-row-end: -5;
  }
}

.abp-u125 {
  position: absolute;
  z-index: 1;
  top: 30px;
  left: 30px;
}
@media (min-width: 768px) {
  .abp-u125 {
    top: 50px;
    left: 50px;
    right: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u125 {
    left: 50px;
    top: 50px;
  }
}

.abp-u126 {
  color: #031420;
  font-weight: 500;
  font-size: 22px;
  line-height: 24.2px;
  margin-bottom: 10px !important;
}
@media (min-width: 768px) {
  .abp-u126 {
    margin-bottom: 1.25rem;
    font-size: 35px;
    line-height: 38.5px;
    max-width: 440px;
  }
}
@media (min-width: 1024px) {
  .abp-u126 {
    font-size: 40px;
    line-height: 44px;
    max-width: 100%;
    margin-bottom: 15px !important;
  }
}

.abp-u127 {
  color: #031420;
  font-size: clamp(16px, 4vw, 22px);
  line-height: clamp(19.2px, 4vw, 26.4px);
  max-width: 90%;
}
@media (min-width: 1024px) {
  .abp-u127 {
    max-width: 550px;
  }
}

.abp-u128 {
  position: relative;
}
@media (min-width: 1024px) {
  .abp-u128 {
    grid-row-start: 5;
    grid-row-end: 10;
  }
}

.abp-u129 {
  position: absolute;
  z-index: 1;
  top: 30px;
  left: 30px;
  right: 30px;
}
@media (min-width: 768px) {
  .abp-u129 {
    top: 50px;
    left: 50px;
    right: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u129 {
    left: 50px;
    top: 50px;
  }
}

.abp-u130 {
  color: #031420;
  font-weight: 500;
  font-size: 22px;
  line-height: 24.2px;
  margin-bottom: 10px !important;
}
@media (min-width: 768px) {
  .abp-u130 {
    margin-bottom: 1.25rem;
    max-width: 430px;
    font-size: 35px;
    line-height: 38.5px;
  }
}
@media (min-width: 1024px) {
  .abp-u130 {
    max-width: 100%;
    font-size: 40px;
    line-height: 44px;
    margin-bottom: 15px !important;
  }
}

.abp-u131 {
  color: #031420;
  font-size: clamp(16px, 4vw, 22px);
  line-height: clamp(19.2px, 4vw, 26.4px);
  max-width: 90%;
}

.abp-u132 {
  position: relative;
}
@media (min-width: 1024px) {
  .abp-u132 {
    grid-column-start: 2;
    grid-row-start: -1;
    grid-row-end: -5;
  }
}

.abp-u133 {
  color: #ffffff;
  text-wrap: balance;
  font-weight: 500;
  font-size: 22px;
  line-height: 24.2px;
  margin-bottom: 10px !important;
}
@media (min-width: 768px) {
  .abp-u133 {
    margin-bottom: 1.25rem;
    font-size: 35px;
    line-height: 38.5px;
  }
}
@media (min-width: 1024px) {
  .abp-u133 {
    font-size: 40px;
    max-width: 499px;
    line-height: 44px;
    margin-bottom: 15px !important;
  }
}

.abp-u134 {
  color: #ffffff;
  font-size: clamp(16px, 4vw, 22px);
  line-height: clamp(19.2px, 4vw, 26.4px);
  max-width: 90%;
}
@media (min-width: 768px) {
  .abp-u134 {
    max-width: 390px;
  }
}

@media (min-width: 1280px) {
  .abp-u135 {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}

.abp-u136 {
  color: #031420;
  font-weight: 500;
  font-size: calc(var(--index)*2.88);
  line-height: calc(var(--index)*3.41);
  margin-bottom: 30px;
}
@media (min-width: 768px) {
  .abp-u136 {
    font-size: calc(var(--index)*2.35);
    margin-bottom: 60px;
    line-height: calc(var(--index)*2.46);
    max-width: 80%;
  }
}
@media (min-width: 1024px) {
  .abp-u136 {
    font-size: 40px;
    max-width: 450px;
    line-height: 44px;
    margin-bottom: 1.25rem;
  }
}
@media (min-width: 1280px) {
  .abp-u136 {
    margin-bottom: 0px;
  }
}
@media (min-width: 1536px) {
  .abp-u136 {
    font-size: 50px;
    line-height: 55px;
    max-width: 590px;
  }
}

.abp-u137 {
  display: inline-block;
}

.abp-u138 {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media (min-width: 1024px) {
  .abp-u138 {
    gap: 20px;
    flex-direction: row;
  }
}
@media (min-width: 1280px) {
  .abp-u138 {
    max-width: 900px;
  }
}

.abp-u139 {
  padding-top: 39px;
  padding-bottom: 39px;
  padding-left: 30px;
  padding-right: 30px;
  border-radius: 10px;
  background-color: #EFF3FB;
  display: grid;
  grid-template-columns: 30px auto;
  gap: 15px;
  align-items: center;
}
@media (min-width: 768px) {
  .abp-u139 {
    min-height: 178px;
    grid-template-columns: 80px auto;
    row-gap: 12px;
    column-gap: 50px;
    padding-top: 37px;
    padding-bottom: 37px;
    padding-left: 50px;
    padding-right: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u139 {
    width: 50%;
    grid-template-columns: 30px auto;
    gap: 15px;
  }
}

@media (min-width: 768px) {
  .abp-u140 {
    height: 80px;
    width: 80px;
    grid-row: span 2 / span 2;
  }
}
@media (min-width: 1024px) {
  .abp-u140 {
    grid-row: auto;
    height: 30px;
    width: 30px;
  }
}

.abp-u141 {
  display: block;
  font-weight: 500;
  color: #031420;
  font-size: calc(var(--index)*1.73);
  line-height: calc(var(--index)*2.112);
}
@media (min-width: 768px) {
  .abp-u141 {
    font-size: calc(var(--index)*1.23);
    line-height: calc(var(--index)*1.451);
  }
}
@media (min-width: 1024px) {
  .abp-u141 {
    font-size: 22px;
    line-height: 26.4px;
    max-width: 640px;
  }
}

.abp-u142 {
  grid-column: span 2 / span 2;
  color: #031420;
  font-size: calc(var(--index)*1.54);
  line-height: calc(var(--index)*1.882);
}
@media (min-width: 768px) {
  .abp-u142 {
    grid-column: auto;
    font-size: calc(var(--index)*1.01);
    line-height: calc(var(--index)*1.123);
    max-width: 85%;
  }
}
@media (min-width: 1024px) {
  .abp-u142 {
    grid-column: span 2 / span 2;
    max-width: 575px;
    font-size: 18px;
    line-height: 21.6px;
  }
}

.abp-u143 {
  padding-top: 39px;
  padding-bottom: 39px;
  padding-left: 30px;
  padding-right: 30px;
  border-radius: 10px;
  background-color: #EFF3FB;
  display: grid;
  grid-template-columns: 30px auto;
  gap: 15px;
  align-items: center;
}
@media (min-width: 768px) {
  .abp-u143 {
    grid-template-columns: 80px auto;
    min-height: 178px;
    row-gap: 12px;
    column-gap: 50px;
    padding-top: 37px;
    padding-bottom: 37px;
    padding-left: 50px;
    padding-right: 50px;
  }
}
@media (min-width: 1024px) {
  .abp-u143 {
    width: 50%;
    grid-template-columns: 30px auto;
    gap: 15px;
  }
}

.abp-u144 {
  grid-column: span 2 / span 2;
  color: #031420;
  font-size: calc(var(--index)*1.54);
  line-height: calc(var(--index)*1.882);
}
@media (min-width: 768px) {
  .abp-u144 {
    grid-column: auto;
    font-size: calc(var(--index)*1.01);
    line-height: calc(var(--index)*1.123);
    max-width: 85%;
  }
}
@media (min-width: 1024px) {
  .abp-u144 {
    grid-column: span 2 / span 2;
    max-width: 305px;
    font-size: 18px;
    line-height: 21.6px;
  }
}
/* GENERATED_TW_CSS_END */
